/*------------------google font----------------*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
/*------------------google font----------------*/

body{ 
    background: #fff;
    line-height: 24px; 
    color: #333;
    font-size: 13px;
    margin: 0px;
    padding: 0px;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
}
/*---------------------Default Css--------------------*/ 
h1{ color:#333; 
    font-size:2.5em;
    margin:0px;
    font-family: 'Open Sans', sans-serif;
    padding:20px 0;}

h2{ color:#333; 
    font-size:2.225em;
    margin:0 0 18px; 
    padding:0px;
} 

h3{ color:#333; 
    font-size:2em;
    margin:0px;
    padding:0px;}

h4{ color:#333; 
    font-size:1.5em;
    margin:0px;
    padding:0px;}

h5{ color:#333; 
    font-size:1.225em;
    margin:0px;
    padding:0px;}

h6{ color:#333; 
    font-size:1em;
    margin:0px;
    padding:0px;}

p{ 
    margin:0px;
    color: #8c8c8c;
}

a{
    text-decoration:none;
}
a:hover{ 
    text-decoration:none;
}

a:focus{ 
    outline:none;
}
.no-padding{
  padding: 0px !important;  
}
/*---------------------Default Css--------------------*/ 


/*---------------------Nav Css--------------------*/ 
/*---------------------Nav Css--------------------*/ 
.top-bar{
   background: #EE3C94;
    padding: 5px;
    color: #fff;
}
.top-bar span {
    padding-right: 35px;
    font-size: 14px;
    line-height: 34px;
}
.top-bar ul {
    padding: 2px 0;
    margin: 0px;
}
.top-bar ul li{
    list-style: none;
}
.top-bar ul li a {
    color: #fff;
    transition: all 0.65s;
    margin-right: 12px;
    font-size: 14px;
    text-decoration: none;
    font-weight: 300;
}
.top-bar ul li a:hover{
    color: #E7EAEC;
}
.top-bar a{
    color: #fff;
}
.top-bar .list-inline>li.bg {
    background: #138FD5;
    padding: 3px 12px;
    font-size: 14px;
    border-radius: 5px;
}
.navbar-default {
  background-color: #fff;
  border: 0px;
  margin: 10px 0px;
  position: relative;
 }

.navbar-default .navbar-nav > li > a {
  color: #000;
  font-family: 'Open Sans', sans-serif;
  position: relative;
  color: #848484;
  font-weight: 500;
  font-size: 15px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    background: none;
    color: #343434;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
        background-color: transparent;
}

.navbar-brand {
  padding: 8px 15px; }
.nav>li>a{
    padding: 10px 35px;
}
.navbar-brand>img{
    margin-top: -8px;
}
.pull-right{
   float: right !important; 
}
.pull-right a{
    background: #4183d7;
    color: #fff !important;
    border-radius: 5px;
} 
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #343434 !important;
    border-radius: 5px;
}
/*dropdown menu */
.dropdown-menu {
    min-width: 180px;
    border: 0px;
    padding: 0px;
    border-radius: 0px;
}
.dropdown-menu > li > a {
    padding: 9px 20px;
    color: #fff;
    border-bottom: 1px solid #ccc;
    text-transform: uppercase;
    font-size: 12px;
}

.top-search .dropdown-menu{
    background: none;
}
.top-search {
  width: 250px;
  padding: 10px 15px; }

.navbar-default .navbar-nav > li > a i{
    color: #848484;
}
.navbar-default .navbar-nav > li > a i:hover{
    color: #009f3c;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{
    color: #333;
    background: #fff;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
    color: #343434;
}
.navbar-default .navbar-toggle {
    border-color: #1a4980;
    background: #1a4980;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    border-color: #2699b9;
    background: #2699b9;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a{
    color: #fff;
}

/*--------------------- End Nav Css--------------------*/ 
/*----------------------master slider-------------*/
.text6 {
    color: #4183d7;
    font-weight: 700;
    font-size: 70px;
    font-family: 'Open Sans', sans-serif;
}
.text6 span{
    color: #343434;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}
.text7 {
    color: #433633;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    line-height: 30px;
}
.full-wid {
    width: 46%;
    text-align: left;
}
.btn-blue {
    background-color: #4183d7;
    color: #fff;
    border-radius: 0px;
    letter-spacing: 2px;
    font-size: 14px;
    text-transform: uppercase;
    transition: all 0.85s;
    font-family: 'Open Sans', sans-serif;
    border: solid 2px #4183d7;
}
.btn-blue:hover{
    color: #433633;
    border: solid 2px #4183d7;
    background: none;
}


.title{
    text-align: center;
    color: #343434;
    margin-bottom: 60px;
    font-family: 'Open Sans', sans-serif;
}
.title h2{
font-size: 44px;
font-weight: 600;
color: #343434;
margin: 0px;
font-weight: 400; 
font-family: 'Open Sans', sans-serif;
padding-bottom: 14px;
}
.title h2 span{
font-size: 44px;
font-weight: 600;
color: #4183d7;
font-weight: 400; 
font-family: 'Open Sans', sans-serif;
}
.title p{
font-size: 20px;
line-height: 33px;
font-weight: 300;
color: #8c8c8c;
}
/*---------------------- End master slider-------------*/

/*-------section.wel-sec---------*/
section.wel-sec{
    padding: 100px 0px;
}
.wel-block{
    text-align: center;
}
.wel-block img{
    display: block;
    margin: 0 auto;
}
.wel-block h3 {
    font-size: 24px;
    color: #343434;
    font-family: 'Open Sans', sans-serif;
    padding-top: 40px;
    padding-bottom: 20px;
}
.wel-block p {
    font-size: 14px;
    color: #8c8c8c;
    font-family: 'Open Sans', sans-serif;
}
/*-------End section.wel-sec---------*/
/*-----section.about-health-------*/
section.about-health{
    padding: 120px 0px;
    background: url(../images/health-bg.jpg) no-repeat;
    background-position: center;
}
.head{
    text-align: left;
    margin-left: 85px;
}
.head span{
color: #4183d7;
font-size: 24px;
font-family: 'Open Sans', sans-serif;
font-weight: 300;
}
.head h4{
color: #343434;
font-size: 44px;
font-family: 'Open Sans', sans-serif;
padding-bottom: 30px;
}
.head p {
    color: #8c8c8c;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    padding-bottom: 30px;
}
button.more{
    background: none;
    box-shadow: none;
    border: solid 2px #4183d7;
    color: #4183d7;
    padding: 5px 20px;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
}
#cmsmasters {
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: #3065b5;
}
.cmsmasters_row_margin.cmsmasters_row_columns_behavior .cmsmasters_column > div {
    width: 100%;
}
#cmsmasters .featured_block_inner {
    width: 100%;
    padding: 40px 40px 32px 40px;
    text-align: left;
    margin: 0 auto;
}
#cmsmasters .featured_block_text {
    text-align: left;
}
.cmsmasters_homepage_fb_opening .cmsmasters_homepage_fb_opening_item, .cmsmasters_widget_departments li, .cmsmasters_homepage_sidebar_lists li {
    display: block;
    padding: 12px 0;
    overflow: hidden;
    font-family: 'Open Sans', sans-serif;
    border-bottom: 1px solid rgba(255,255,255,.2);
}

.cmsmasters_homepage_fb_opening .cmsmasters_homepage_fb_opening_item .align-right {
    float: right;
    width: 50%;
    text-align: right;
}
.featured_block_text p {
    color: #fff;
    font-size: 24px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    font-weight: 400;
    padding-top: 10px;
    padding-bottom: 17px;
}
.featured_block_text span{
    color: #fff;
    font-size: 14px;
    text-align: left;
    
}
/*-----End section.about-health-------*/
/*------section.medical-service---------*/
section.medical-service{
    padding: 100px 0px;
}
.medical-block{
    padding: 0px;
}
.mb50{
    margin-bottom: 50px;
}
.medical-block h3 {
    color: #343434;
    font-size: 24px;
    padding-top: 5px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.medical-block img {
    float: left;
    padding-right: 15px;
}
.medical-block p {
    color: #8c8c8c;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    padding-top: 20px;
}
/*-----End section.medical-service---------*/

/*------section.team-member------*/
section.team-member{
    padding: 100px 0px;
    background: #f7f7f7;
}
.team-block {
    text-align: center;
}
.team-desc{
    padding: 25px;
    background: #fff;
}
.team-desc h4{
    font-size: 24px;
    font-family: 'Open Sans', sans-serif;
    color: #343434;
    font-weight: 400;
}
.team-desc p {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    color: #8c8c8c;
    font-weight: 300;
    padding-top: 20px;
}
.team-desc ul {
    padding: 0px;
    display: inline-block;
    margin-top: 35px;
}
.team-desc ul li{
    list-style: none;
    margin-right: 10px;
    float: left;
}
.team-desc ul li a.fb {
    background: #3b5998;
    color: #fff;
    padding: 13px;
    border-radius: 5px;
}
.team-desc ul li a.twitter{
    background: #00aced;
    color: #fff;
    padding: 13px;
    border-radius: 5px;
}
.team-desc ul li a.google{
    background: #dd4b39;
    color: #fff;
    padding: 13px;
    border-radius: 5px;
}
.team-desc ul li a.linke{
    background: #007bb6;
    color: #fff;
    padding: 13px;
    border-radius: 5px;
}
.team-desc ul li a.insta{
    background: #125688;
    color: #fff;
    padding: 13px;
    border-radius: 5px;
}
/*------ End section.team-member------*/
/*--------section.gestro---------*/
section.gestro{
    padding: 0px;
}
.gestro-block {
    text-align: center;
    background: #91baee;
    padding: 50px;
    transition: all 0.85s;
}
.gestro-block img{
    margin: 0 auto;
    display: block;
}
.gestro-block h2 {
    color: #fff;
    font-size: 24px;
    font-family: 'Open Sans', sans-serif;
    margin: 0px;
    padding-top: 20px;
    font-weight: 400;
    padding-bottom: 15px;
}
.gestro-block p {
    color: #fff;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.cardio{
    background: #649be2;
}
.pulam{
    background: #4183d7;
}
.optha{
    background: #1f6bcb;
}
.gestro-block:hover{
    opacity: .5;
}
/*-------- End section.gestro---------*/

/*-------section.appointment--------*/
section.appointment{
    background: url(../images/appointment.jpg) no-repeat;
    background-position: center;
    padding: 110px 0px;
    background-size: cover;
}
.appointment-form{
    padding: 0px;
}
.appointment-form .form-group{
    margin-bottom: 20px;
}

.appointment-form .form-control{
    box-shadow: none;
    height: 44px;
    border: solid 1px #91baee;
    background: #fff;
    border-radius: 0px;
    color: #8c8c8c;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}
.appointment-form textarea.form-control{
    height: 134px;
    resize: none;
}
button.appointment {
    border: none;
    box-shadow: none;
    color: #fff;
    font-size: 14px;
    padding: 9px 25px;
    margin: 0 auto;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    background: #1f6bcb;
    transition: all 0.85s;
    display: block;
}
button.appointment:hover{
    background: #1a4980;
}
/*------- End section.appointment--------*/
/*----section.health-blog------*/
section.health-blog{
    padding: 100px 0px;
}
.health-block{
    padding: 0px;
}
.health-block h5 {
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    color: #343434;
    font-weight: 600;
    padding-top: 20px;
}
.health-block ul{
    padding: 15px 0px;
}
.health-block ul li {
    list-style: none;
    color: #4183d7;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    border-right: solid 1px #4183d7;
    float: left;
    padding-right: 15px;
    margin-right: 10px;
}
.health-block ul li.none{
    border: none;
}
.health-block ul li i{
    padding-right: 12px;
}
.health-block p{
    color: #8c8c8c;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    padding-top: 15px;
}
/*---- End section.health-blog------*/
/*----.client-logo-------*/
.client-logo{
    border-top: solid 1px #e6e6e6;
}
.item img {
    padding-left: 20px;
}

/*---- End .client-logo-------*/

/*--------footer------*/
.footer {
    padding: 100px 0px 0px;
    background: #1d334a;
}
.footer h4 {
    color: #fff;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    padding-bottom: 30px;
    font-weight: 400;
}
.footer_about ul {
    padding: 0px;
    margin: 0px;
    width: 60%;
}
.footer_about ul li {
    list-style: none;
    color: #fff;
    padding-bottom: 8px;
    margin-bottom: 10px;
    border-bottom: solid 1px #375574;
    font-family: 'Open Sans', sans-serif;
}
.footer_about ul li a {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    transition: all 0.35s;
    font-size: 14px;
    font-style: normal;
}
.footer_about p {
    color: #fff;
}
.none {
    border: none !important;
}
.footer ul{
    padding: 0px;
}
.footer ul li{
list-style: none;
font-family: 'Open Sans', sans-serif;
color: #fff;   
padding-bottom: 10px;
}
.footer ul li a{
font-family: 'Open Sans', sans-serif;
color: #fff;    
}
.footer ul li i{
    padding-right: 10px;
}
.footer-bottom {
    padding: 20px 0px;
    background-color: #132334;
    color: #fff;
    margin-top: 50px;
}
.footer-bottom span {
    font-family: 'Open Sans', sans-serif;
    color: #768696;
    font-size: 14px;
    font-weight: 300;
}
.footer-bottom ul{
    padding: 0px;
}
.footer-bottom ul li{
    list-style: none;
    float: left;
}
.footer-bottom ul li a{
    color: #768696;
    transition: all 0.85s;
}
.footer-bottom ul li i{
    padding-left: 30px;
    font-size: 15px;
}
.footer-bottom ul li a:hover{
    color: #fff;
}


/*-------about us page css-------*/
.about-banner{
    padding: 100px 0px;
    background: url(../susonrisa/flyer_tr5.jpg) no-repeat;
    background-position: center;
}
.about-banner h3{
    font-family: 'Open Sans', sans-serif;
    color: #4183d7;
    font-size: 70px;
    font-weight: 700;
    text-transform: uppercase;
} 
.about-banner span{
    font-family: 'Open Sans', sans-serif;
    color: #343434;
    font-size: 70px;
    font-weight: 500;
}
.about-banner p {
    font-family: 'Open Sans', sans-serif;
    color: #343434;
    font-size: 20px;
    font-weight: 300;
    line-height: 35px;
    padding-top: 15px;
}

/*-------about us page css nosotros-------*/
.about-banner-nosotros{
    padding: 100px 0px;
    background: url(../susonrisa/flyer_nosotros2.jpg) no-repeat;
    background-position: center;
}
.about-banner-nosotros h3{
    font-family: 'Open Sans', sans-serif;
    color: #4183d7;
    font-size: 70px;
    font-weight: 700;
    text-transform: uppercase;
} 
.about-banner-nosotros span{
    font-family: 'Open Sans', sans-serif;
    color: #343434;
    font-size: 70px;
    font-weight: 500;
}
.about-banner-nosotros p {
    font-family: 'Open Sans', sans-serif;
    color: #343434;
    font-size: 20px;
    font-weight: 300;
    line-height: 35px;
    padding-top: 15px;
}


/*-------about us page css contacto-------*/
.about-banner-contacto{
    padding: 100px 0px;
    background: url(../susonrisa/contacto3.jpg) no-repeat;
    background-position: center;
}
.about-banner-contacto h3{
    font-family: 'Open Sans', sans-serif;
    color: #4183d7;
    font-size: 70px;
    font-weight: 700;
    text-transform: uppercase;
} 
.about-banner-contacto span{
    font-family: 'Open Sans', sans-serif;
    color: #343434;
    font-size: 70px;
    font-weight: 500;
}
.about-banner-contacto p {
    font-family: 'Open Sans', sans-serif;
    color: #343434;
    font-size: 20px;
    font-weight: 300;
    line-height: 35px;
    padding-top: 15px;
}


/*------section.about-who------*/
section.about-who{
  padding: 100px 0px;
  text-align: center;
}
section.about-who img{
    margin-bottom: 50px;
}
section.about-who p {
    font-family: 'Open Sans', sans-serif;
    color: #8c8c8c;
    font-size: 14px;
}
/*------End section.about-who------*/

/*----section.countdown----*/
section.countdown{
    padding: 60px 0px;
    background: #d9e6f7;
}
.fact-box{
    text-align: center;
}
.fact-box img{
    display: block;
    margin: 0 auto;
    padding-bottom: 16px;
}
.fact-box p{
    font-family: 'Open Sans', sans-serif;
    color: #4183d7;
    font-size: 20px;
    font-weight: 400;
}
.fact-box h3 {
    font-size: 44px;
    color: #343434;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    padding-top: 10px;
}
/*----End section.countdown----*/

/*----section.value--------*/
section.value{
    padding: 20px 0px;
}
.flex-direction-nav .flex-prev {
    left: -50px;
}
section.value .flex-control-nav {
    bottom: 10px;
}
section.value h2{
    font-size: 44px;
    color: #343434;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
.flexslider{
    margin-bottom: 0px;
}
.pageAccordian{
overflow: hidden;
}
.pageAccordian .panel-default{
    border:none;
    background:none;
     border-radius:0px;
     box-shadow:none;
     
}
.pageAccordian .panel-default > .panel-heading{
    background:none;
    border-radius:0px;
    border:none;
    padding:0px;
}

.pageAccordian .panel-heading .panel-title{
    text-transform:capitalize;
}
.pageAccordian .panel-heading .panel-title a{
    background-color: #fe5858;
    padding: 18px 30px;
    display:block;
    position:relative;
    color:#fff;
}

.pageAccordian .panel-default > .panel-heading + .panel-collapse .panel-body{
    border:none;
    color: #737577;
    font-weight: 300;
    font-size: 14px;
    line-height: 28px;
}
.pageAccordian .panel-heading .panel-title a.accordion-toggle.collapsed {
    
    color: #fff;
    border: none;
}
.pageAccordian .panel-heading .panel-title a.accordion-toggle{
    background:#f7f7f7;;
    font-size: 14px;
    color: #343434;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    text-decoration: none;
    border-top: solid 1px #4183d7;
    border-bottom: solid 1px #4183d7;
    border-right: solid 1px #4183d7;
    border-left: solid 4px #4183d7;
}

.pageAccordian .panel-heading .panel-title a.accordion-toggle.collapsed {
    background:#f7f7f7;;
    font-size: 14px;
    color: #343434;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    text-decoration: none;
    border-top: solid 1px #cdcdcd;
    border-bottom: solid 1px #cdcdcd;
    border-right: solid 1px #cdcdcd;
    border-left: solid 4px #cdcdcd;
}
.pageAccordian .panel-heading .panel-title a i {
    right: 15px;
    position: absolute;
    font-size: 14px;
    top: 21px;
}
.pageAccordian.panel-group .panel + .panel{
    margin-top:15px;
}
.panel-body {
    padding: 20px;
    font-size: 14px;
    color: #8c8c8c;
    font-family: 'Open Sans', sans-serif;
}
/*----End section.value--------*/

/*------section.testimonial--------*/
section.testimonial{
    padding: 100px 0px;
}
.testi-slider-white {
    padding: 25px;
    margin-top: 0px;
    position: relative;
}
.testi-box {
    padding-top: 35px;
    padding-left: 60px;
    padding-right: 20px;
    padding-bottom: 10px;
    position: relative;
    background-color: #f7f7f7;
}
.qutore-left:before {
    font-family: 'FontAwesome';
    content: "\f10d";
    color: #4183d7;
    position: absolute;
    left: 20px;
    top: 42px;
    font-size: 30px;
}


.testi-info h5 {
    margin-bottom: 0px;
    margin-top: 10px;
    font-size: 14px;
    color: #ff4ca5;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}
.testi-box p{
    font-size: 14px;
    color: #8c8c8c;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}
.testi-box small{
    font-size: 13px;
    color: #8c8c8c;
    font-family: 'Open Sans', sans-serif;
}
section.testimonial .flex-control-nav{
    left: 0;
}
section.testimonial .flex-control-paging li a.flex-active{
    background: #4183d7;
}
.flex-direction-nav .flex-next {
    right: 0;
    background: #4183d7;
}
.flexslider:hover .flex-direction-nav .flex-next{
    right: 0;
}
.flex-direction-nav .flex-prev {
    left: 0;
    background: #4183d7;
}
.flexslider:hover .flex-direction-nav .flex-prev{
    left:  0;
}
.flex-direction-nav a:before {
    font-size: 18px;
    color: #fff;
    padding: 8px;
    padding-left: 13px;
    padding-right: 13px;
}
/*------End section.testimonial--------*/
/*-------End about us page css-------*/

/*-----contact-us page css-----*/
/*------section.contact-us-----*/
section.contact-us{
    padding: 70px 0px;
}
.contact-block{
    text-align: center;
}
.contact-block ul{
    padding: 0px;
}
.contact-block ul li {
    list-style: none;
    border: solid 1px #4183d7;
    width: 70px;
    height: 64px;
    display: block;
    margin: 0 auto;
}
.contact-block ul li i {
    list-style: none;
    font-size: 40px;
    color: #4183d7;
    line-height: 65px;
}
.contact-block h3 {
    font-size: 20px;
    color: #343434;
    font-family: 'Open Sans', sans-serif;
    padding-top: 22px;
    padding-bottom: 15px;
    font-weight: 600;
}
.contact-block span {
    font-size: 20px;
    color: #8c8c8c;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    line-height: 30px;
    display: block;
}
section.appointment.contact{
    background-image: none;
    background: #f7f7f7;
}
section.appointment.contact .form-control{
    border-color: #e6e6e6;
}
/*-----End contact-us page css-----*/
/*------End section.contact-us-----*/








/*-------- End footer------*/

/*-------media query------*/
@media (max-width:1199px) {
    .featured_block_text span{
        font-size: 12px;
    }
    .featured_block_text p{
        font-size: 22px;
    }
    .footer ul li i {
    padding-right: 0px;
}
.item img{
    padding-left: 27px;
}
.title p{
    font-size: 16px;
}
.about-banner h3{
    font-size: 60px;
}
.about-banner span{
    font-size: 60px;
}
.health-block ul li{
    font-size: 13px;
    padding-right: 7px;
    margin-right: 6px;
}
.health-block h5{
    font-size: 16px;
}
section.about-who img{
    margin-top: 0px;
    margin-bottom: 28px;
}
}
@media (max-width:991px) {
.wel-block h3{
    font-size: 20px;
}
section.wel-sec{
    padding-bottom: 0px;
}
.head h4{
    font-size: 35px;
}
.medical-block h3{
    font-size: 17px;
}
.team-block img{
    width: 100%;
}
.team-desc h4{
    font-size: 22px;
}
.team-desc{
    padding: 10px;
}
.team-desc ul li{
    margin-right: 3px;
}
.health-block h5{
    font-size: 15px;
}
.footer_about ul{
    width: 85%;
}
.contact-block span{
    font-size: 15px;
}
.footer-bottom {
    padding-bottom: 0px;
}
.footer-bottom ul{
    float: right;
}
.footer ul li{
    padding-bottom: 10px;
}
.health-block ul li{
    font-size: 13px;
    padding-right: 1px;
    margin-right: 0px;
}
.health-block ul li i {
    padding-right: 0px;
}
}
@media (max-width:767px) {
section.wel-sec {
    padding: 0px;
}
.head {
    margin-left: 0px;
    margin-bottom: 40px;
}
.medical-block{
    padding-bottom: 40px;
}
.team-block {
    padding-bottom: 40px;
}
    section.about-health{
        padding-bottom: 0px;
    }
    .team-desc ul li {
    margin-right: 15px;
}
.mb50 {
    margin-bottom: 0px;
}
section.medical-service {
    padding-bottom: 60px;
}
section.team-member {
    padding-bottom: 60px;
}
.health-block img{
    width: 100%;
}
.footer .col-md-3{
    margin-bottom: 30px;
}
.footer-bottom{
    text-align: center;
}
.footer-bottom ul {
    text-align: center;
    margin: 10px 0px 0px;
}
.footer-bottom ul li {
    float: none;
    display: inline-block;
}
.footer-bottom .col-md-3{
    margin-bottom: 0px;
}
.contact-block {
    margin-bottom: 30px;
}
.wel-block h3 {
    font-size: 24px;
}
.footer ul li {
    padding-bottom: 15px;
}
.footer-bottom ul {
    float: none;
}
.title p{
    font-size: 15px;
}
.health-block {
    padding-bottom: 50px;
}
section.health-blog {
    padding-bottom: 50px;
}
section.value .flex-control-nav{
    display: none;
}
.fact-box {
    margin-bottom: 30px;
}
.health-block ul li {
    font-size: 13px;
    padding-right: 10px;
    margin-right: 10px;
}
.health-block ul li i {
    padding-right: 10px;
}
section.contact-us {
    padding: 70px 0 40px;
}
.wel-block{
    margin-bottom: 50px;
}
}
@media (max-width:480px) {
    .ms-anim-layers{
        display: none;
    }
    .title p{
        font-size: 17px;
    }
    .team-desc ul li {
    margin-right: 7px;
}
    .title h2 span{
        font-size: 35px;
    }
    .title h2{
        font-size: 35px;
    }
    .about-banner h3{
        font-size: 32px;
    }
    .about-banner span {
    font-size: 32px;
}
section.about-who{
    padding: 50px 0px;
}
}